SDLTest_TextWindow Struct Reference

`#include <SDL_test_font.h>`

Collaboration diagram for SDLTest_TextWindow:
[legend]

## Data Fields

SDL_Rect | rect
int | current
int | numlines
char ** | lines

## Detailed Description

Definition at line 73 of file SDL_test_font.h.

## Field Documentation

## current

int SDLTest_TextWindow::current

Definition at line 76 of file SDL_test_font.h.

## lines

char** SDLTest_TextWindow::lines

Definition at line 78 of file SDL_test_font.h.

## numlines

int SDLTest_TextWindow::numlines

Definition at line 77 of file SDL_test_font.h.

## rect

SDL_Rect SDLTest_TextWindow::rect

Definition at line 75 of file SDL_test_font.h.

The documentation for this struct was generated from the following file:

- SDL_test_font.h